/* CSS Document */
#theme2014{
	margin:40px 0 40px 85px;
	
}
#wrap-btns{
	margin-left:117px;
}
#teaser-btn-info{
	cursor:pointer; 
	float:left;
}
#teaser-btn-ar{
	cursor:pointer; 
	float:left;
	margin-left:52px;
}
#teaser-btn-info:hover, #teaser-btn-ar:hover{
	filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
}
#teaser-artists-container{
	
}
.content{ position:relative; }

#truecolors-kakko{
	position:absolute;
	top:46px;
	left:105px;
	z-index:999;
	width:562px;
	height:388px;
	background-image:url(../images/top/logo-truecolors.png);
}
#canvasContainer, #imageContainer, #imageContainer-wrap{
	width:772px;
	height:480px;
	/*background-image:url(../images/top/mainimg/01.jpg);*/
}
/* Teaserから表示しているアーティスト情報 ----------------------------- */

#teaser-artists-container{
	width:784px;
	margin-top:20px;
	visibility:hidden;
}
.topar-box{
	width:780px;
	margin-top:8px;
	margin-right:8px;
	position:relative;
	padding-bottom:10px;
	overflow:hidden;
}
.topar-box a:hover{
	filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
}
.topar-img{
	float:left;
}
.topar-img img{
	margin:10px auto 0 10px;
	width:128px;
	height:95px;
}
.topar-profile{
	font-size:14px;
	letter-spacing:1px;
	line-height:25px;
	margin:10px 50px 10px 10px;
	display:none;
	float:right;
	width:470px;
}
.topar-name-en{
	font-size:32px;
	font-family:'Droid Serif', serif;
	width:100%;
	text-align:center;
	color:#ccc;
	margin-top:3px;
	padding-left:10px;
}
.topar-name-jp{
	font-size:10px;
	width:100%;
	text-align:center;
	color:#888;
	margin-top:3px;
	padding-left:10px;
}

.topar-profile a{
	font-size:14px;
	letter-spacing:1px;
	line-height:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
.comingsoon{
	font-size:20px;
	font-family:'Roboto', sans-serif;
}
.btn-close{
	position:absolute;
	top:0px;
	left:740px;
	visibility:hidden;
	cursor:pointer;
}
.btn-close:hover{
	filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
}